/* CSS Document */
body{
  font-family: Times New Roman, Times New Roman CE, Helvetica, serif;
	background-color:black;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='Navy', endColorstr='#006600'); /* for IE */
  background: -webkit-gradient(linear, left top, right top, from(#000066), to(#330000)); /* for webkit browsers */
  background: -moz-linear-gradient(left,  Navy,  black); /* for firefox 3.6+ */
  /*background: -webkit-gradient(linear, left top, left bottom, from(#FFFF99), to(#BBBB66)); */
  
}
/*--------------------------------*/
h1 {
  Color: yellow;
  text-shadow:1px 1px 2px white, -1px -1px 3px Blue;
}

.Menu {
	/*background-color:silver;*/
	font-family: Arial, Arial CE, Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 10pt;
	margin: 0.2em 0 0 0;
	line-height: 220%;
}

.Menu a{
	background-color:rgb(102,255,255);
	color:Blue;
	padding: 0.1em 0.2em;
	font-family: Arial, Arial CE, Arial, Helvetica, sans-serif;
	text-decoration: none;
  box-shadow: 2px 4px 5px black, 1px 2px 2px #3399CC inset;
  border-radius: 0 0 5px 5px;
  
}
.Menu a:active{
	border-width: 3px 5px 3px 5px;
}
.Menu a:hover {
	color:white;
	background:#0080CC;
	text-decoration: none;
	border:0.2em 0 -0.2em 0;
}
.Menu img {border:none}

.Menu b{
  background-color:#99FF99;
}

.Spacer a{
    background:#0099FF;
    color:white;
    position:relative;
    top:5px;
}
/*--------------------------------*/
.links{ 
	margin: 0.3em;
  margin-right:1em;
	padding: 0.4em 0;
	border: 1px Solid #82A9F0;
  border-radius:5px;
	background-color: black;
	line-height: 180%;
}
.links a{
	background-color:#99FFFF;
  color:black;
	font-family: Arial, Arial CE, Arial, Helvetica, sans-serif;
	text-align:center;
	font-size: 10pt;
	padding:0.2em 1em;
	text-decoration: none;
  margin:0.2em 0.3em;
  border-radius:10px;
  box-shadow: 4px 2px, -2px -2px inset;
}
.links A:hover {
	background-color:white;
  font-weight:bold;
}
/**************************************************************/
.Nadpis{
	float:left;
	font-family: Arial, Arial CE, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 10pt;
	width: 9em;
	padding: 0.2em,0.5em;
  background-color:Blue;
  border-radius: 5px;
  text-shadow: -1px -1px 2px White, 1px 1px 2px #666;
}
.Nadpis a{
  border-radius: 5px;
  box-shadow: -1px -1px 4px 2px navy inset,-2px -2px 4px 2px #0099FF;  
  padding: 0.2em,0.5em;
  display:block;
  text-align:center;
}
.MojeWeby a{background-color:#FFFF99;}
.HlavniLinky a{background-color:#FF9999;}
.Prace a{background-color:#FFCC66;}
.Obchod a{background-color:#FFFF66;}
.Pocasi a{background-color:#CC99FF;}
.Jazyky a{background-color:#CCFF66;}

.WebHtml a{background-color:#99FF33;}
.WebCss a{background-color:#FFCC00;}
.WebJS a{background-color:yellow;}
.WebPhp a{background-color:#99FF99;}
.MojeWebyLokalni a{background-color:#CC99FF;}

.Webs{
  width: 12em;
  background-color:Yellow;
  margin-right:20px;
}

.LinksBody{
	margin-left:8em;
  margin-right:5px;
  box-shadow: black 2px 4px 5px;
  border-radius: 0 0 5px 5px;
  background-color:Navy;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='Navy', endColorstr='#013'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(Navy), to(#013)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  Navy,  #013); /* for firefox 3.6+ */
}
.links a b{
  Color:red;
  font-weight:normal;
}

.links A:hover b{
	background-color:white;
  font-weight:bold;
}

/*
.links a strong{
  background:#FFCCFF;
  font-weight:normal;
}
*/
.linksbodygreen{
	background-color:#99FF99;
}

/*--------------------------------*/
.GoogleHelp{
  position:absolute;    
  Width:6em;
  margin-left:10px;    
  margin-Top:5px;
  z-index:1;
  background-color:#3366FF;
  text-decoration: none;  
  text-align:center;
}

.GoogleHelp A:hover {
	color:white;
	background:#FF3366;
	

	border:0.2em 0 -0.2em 0;
}

.GoogleHelp A:link {
	text-decoration: none;
	Color:yellow;
}
.GoogleHelp A:visited {
	text-decoration: none;
	Color:yellow;
}

.kalendar{
  margin-left:3em;
}

#Cisla{
  color:#888;
}
